HOWTO: Upgrade from 1.0 to 1.1

Created by Jonathan Thomas on on 2010-03-07
Keywords:
upgrade 1 1 error

When upgrading OpenShot from version 1.0 to 1.1, if you receive an error launching OpenShot, please follow these steps:

1) Remove the "openshot" 1.0 package using Synaptic

2) Remove the following folder (if it still exists):
    /usr/share/openshot

   NOTE: If you have trouble deleting this folder, try this command:
   $ sudo rm -r /usr/share/openshot

3) Install "openshot" version 1.1 (using the DEB or PPA)

Hopefully this will fix any errors caused by upgrading to version 1.1.